
Piratenversammlung / Assemblée Pirate - Motion #3154

Antrag auf Redezeit PPEU 

08 May 2012 20:48 - Atropos

Status: Considered Start date: 08 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

PPEU möchte sich vorstellen

History

#1 - 17 May 2012 19:29 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

#2 - 17 May 2012 19:30 - mastgans

- Status changed from Closed to 7

#3 - 30 September 2012 00:33 - Atropos

- Status changed from 7 to Closed
